using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DrugaAplikacjaMvvm.Model
{
    public class ModelDrugiejAplikacjiMVVM
    {
        public string Napis;
        
        public void UstawUMK()
        {
            Napis = "UMK";
        }

        #region DAL
        public void Zapisz()
        {
            Properties.Settings.Default.Text = Napis;
            Properties.Settings.Default.Save();
        }

        public static ModelDrugiejAplikacjiMVVM Czytaj()
        {
            return new ModelDrugiejAplikacjiMVVM() { Napis = Properties.Settings.Default.Text };
        }
        #endregion
    }
}
